Новое поступление мульти-функциональный ADSL2 прибор для тестирования ADSL Установка техническое обслуживание
  • Новое поступление мульти-функциональный ADSL2 прибор для тестирования ADSL Установка техническое обслуживание
  • Новое поступление мульти-функциональный ADSL2 прибор для тестирования ADSL Установка техническое обслуживание
  • Новое поступление мульти-функциональный ADSL2 прибор для тестирования ADSL Установка техническое обслуживание
  • Новое поступление мульти-функциональный ADSL2 прибор для тестирования ADSL Установка техническое обслуживание
  • Новое поступление мульти-функциональный ADSL2 прибор для тестирования ADSL Установка техническое обслуживание
  • Новое поступление мульти-функциональный ADSL2 прибор для тестирования ADSL Установка техническое обслуживание

Новое поступление мульти-функциональный ADSL2 прибор для тестирования ADSL Установка техническое обслуживание

9 643 руб.

Описание

TM600 ADSL2 + тестер

Новое поступление мульти-функциональный ADSL2 прибор для тестирования ADSL Установка техническое обслуживание

Технические характеристики:

TM-600 ADSL2 + Тесты er специально разработан для линия xDSL Тесты (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL и т. д.) и техническое обслуживание это обеспечивает xDSL Тесты, беспроводной доступ в Тесты цифровой мультиметр, Тесты, эмуляция модема, Индикация напряжения линии и так далее.

Функция TDR и трассировщик тона можно добавить в это устройство в качестве параметров.

Это один многофункциональный тестер с умным размером, ЖК-дисплеем истинного цвета и мощным программным обеспечением управления, а также перезаряжаемой батареей 6600 мАч и т. д.

Функции:

Physical тест на физический слой DSL
Emэмуляция модема (полностью Замените модем пользователя)
Dipppoe набор (RFC1683, RFC2684, RFC2516)
◇ PPPoA набора (RFC2364)
◇ Телефон Функция
◇ DMM Тесты
Ping функция Ping (WAN & LAN)
Upload загрузка данных на компьютер и управление программным обеспечением
◇ Параметры системы настройки: Время подсветки, автоматическое отключение без работы,
Пресс-тон,
Revise PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановление заводского значения и
И так далее.
◇ Проверите опасные напряжения
◇ Трассировщик тона (опционально)
Инструмент для поиска повреждений в кабеле (опционально)

Ключ Особенности:

◇ Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL

Fast быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость,

Расстояние)

Supports поддержка эмуляции модема и имитации входа в Интернет

Supports поддерживает Вход ISP (имя пользователя/пароль) и тест IP Ping (WAN PING test,

LAN PING Тесты)

Supports поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX)

Connects подключается к CO через зажим аллигатора или RJ11

◇ Перезаряжаемые Li-Ion Батарея

◇ Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL)

◇ Память данных пружина

◇ ЖК-дисплей, управление меню

Auto автоматическое отключение, если нет работы на клавиатуре

Compliant Совместимость со всеми известными DSLAMs

◇ С программным обеспечением

Simple простой, портативный и сохраненный деньги

Технические характеристики:

ADSL2 +
Стандарты

МСЭ G.992.1 (G. ДМТ), G.992.2 (G. lite), G.994.1 (G. hs),

ANSI T1.413 выпуск #2, G.992.5 (ADSL2 +) приложение л

Up канал скорость0 ~ 1,2 Мбит/с
Вниз канал скорость0 ~ 24 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
ADSL
Стандарты

МСЭ G.992.1 (G. ДМТ), G.992.2 (G. lite)

МСЭ G.994.1 (G. hs), ANSI T1.413 выпуск #2

Up канал скорость0 ~ 1 Мбит/с
Вниз канал скорость0 ~ 8 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
DMM Тесты
Напряжение постоянного тока (В):-400 ~ 400
Напряжение переменного тока (В):0 ~ 400
Сопротивление Петли (Ω):0 ~ 20000
Емкость (nF):0 ~ 1000
Сопротивление изоляции (МОм):0 ~ 50
Трассировщик тона (опционально)
С поставленными аксессуарами, он может сделать отслеживание кабеля и найти тренд линий
Функция TDR (опционально)-Автоматическое тестирование расстояния неисправности кабеля (разрыв кабеля/Смешивание кабеля)
Тесты диапазон<2,5 км
Мертвые зоны<1мА
Разрешение скорость1 м
Общие Параметры
ЖК-дисплей800x480 на тонкопленочных транзисторах на тонкоплёночных транзисторах
Мощность питанияВнутренняя перезаряжаемая литий-ионная батарея 6600 мАч
Батарея продолжительность4-5 часов
Рабочая температура0-40 °
Рабочая влаги5%-90%
Размеры170 мм × 70 мм × 52 мм
Вес:<0,6 кг

Детальные изображения:

Новое поступление мульти-функциональный ADSL2 прибор для тестирования ADSL Установка техническое обслуживание

Характеристики

Номер модели
TM-600
Бренд
AUA